<?php
require_once 'config/config.php';
require_once 'config/database.php';

$users = dbFetchAll("SELECT users.id, email, balance, is_demo, turnover_required, turnover_completed FROM users JOIN user_wallets ON users.id = user_wallets.user_id");
print_r($users);
